{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "schedule": ["* 5 * * *"],
  "packageRules": [
    {
      "matchUpdateTypes": ["minor", "patch", "pin", "digest"],
      "automerge": true
    }
  ]
}